<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.985000610352</MDI>
      <MDI key="STATISTICS_MEAN">28.361999907886</MDI>
      <MDI key="STATISTICS_MINIMUM">10.762000083923</MDI>
      <MDI key="STATISTICS_STDDEV">4.5651339569792</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
